
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
NODE  /  7048431       413.43899         -155.28        -115.262
NODE  /  7048432       410.83301      -155.07001        -113.672
NODE  /  7048433       413.70801      -154.75101        -113.863
NODE  /  7048434         412.323        -154.423        -113.094
NODE  /  7048466       407.95801      -153.61099        -115.616
NODE  /  7048467       410.59601      -153.33501        -115.828
NODE  /  7048468       409.48498        -152.744        -114.159
NODE  /  7048469       411.85699         -152.44        -114.022
NODE  /  7048470       411.34601        -152.133        -113.508
NODE  /  7048752       411.33899      -130.74899        -121.767
NODE  /  7048754       410.48001        -130.026        -120.267
NODE  /  7048756       410.11899        -129.108        -118.445
NODE  /  7048758       410.98901        -128.457        -116.353
NODE  /  7048788         412.832        -128.737        -122.169
NODE  /  7048790       412.23599      -128.11301        -120.796
NODE  /  7048792         412.052        -127.377        -119.191
NODE  /  7048794       412.80499        -126.971        -117.666
NODE  /  7513573       369.84146      -150.91275      -114.31458
NODE  / 17008123        375.9534      -150.37242      -119.65124
NODE  / 17019074         24.2789      -132.05701      -24.120399
NODE  / 17048430       410.14099        -155.623         -115.12
NODE  /	 6000011      -42.637482   5.900000e-005       578.99353
NODE  /	 6000012      -42.637482   5.900000e-005       578.99353
NODE  /	 6000013      -78.508392   4.400000e-005       533.01880
NODE  /	 6000014      -82.394501        4.442455       533.89758
 #---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
#LX_BC_L_patella_2D
SHELL /  7000408 7000000 7048756 7048758 7048792       0        
SHELL /  7000409 7000000 7048754 7048756 7048792 7048790        
SHELL /  7000410 7000000 7048752 7048754 7048790 7048788        
SHELL /  7000655 7000000 7048758 7048794 7048792       0        
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
#LX_BT_L_patella_3D
SOLID /  7020253 7000005
                17048430 7048432 7048433 7048431 7048466 7048468 7048469 7048467
SOLID /  7020394 7000005
                 7048470 7048469 7048433 7048434 7048468 7048468 7048432 7048432
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
#LX_MU_L_femur_1D
BEAM  /  7043463 7000027 75135731701907417008123                        
BEAM  / 60000010   60010 6000011 6000012       0
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
PART  /  7000000SHELL    7000014
NAMELX_BC_L_patella_2D
                    
                    
      0.83    2

END_PART
PART  /  7000005SOLID    7000015
NAMELX_BT_L_patella_3D
                    

                                        
                                        
END_PART
PART  /  7000027BEAM           1
NAMELX_MU_L_femur_1D
                    
                    
.589048623          .046019424.046019424.092038847         0          
                                  000000    000000



END_PART
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
FRAME /    60010       0       1
NAMEframe by three nodes                                          
         6000011 6000013 6000014
FRAME /  1992101       0       3
NAMEframe by three nodes                                          
         7048467 7048788 7048466
FRAME /  1992102       0       0
NAMEframe by two vectors                                                         
        -.11624763874382.929981109950554-.34874291623146
        .976295627949421.042447635997801 -0.212238179989
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
#          IDFUN    NPTS   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /  7000000       0      1.      1.      0.      0.       0
NAMEYOUNG'S_TIBIA
                              0.            17.5
                           1.E-6            18.6
                           1.E-5       19.799999
                          0.0001       20.799999
                           0.001            22.6
                              1.            22.6
                END
#          IDFUN    NPTS   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /  7000004       0      1.      1.      0.      0.       0
NAMEDEFINE_CURVE_7000004
                              0.          0.1625
                           1.E-6          0.1716
                           1.E-5           0.195
                          0.0001          0.2223
                           0.001          0.2574
                              1.          0.2574
                END
#          IDFUN    NPTS   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /  7000005       0      1.      1.      0.      0.       0
NAMEDEFINE_CURVE_7000005
                              0.            0.01
                           1.E-6            0.01
                           1.E-5            0.01
                          0.0001            0.01
                           0.001            0.01
                              1.            0.01
                END
#          IDFUN    NPTS   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /  7100004       0      1.      1.      0.      0.       0
NAMEDEFINE_CURVE_7100004
                              0.             0.7
                           1.E-6             0.7
                           1.E-5             0.7
                          0.0001             0.7
                           0.001             0.7
                              1.             0.7
                END
#          IDFUN    NPTS   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /  7999074       0      1.    0.75      0.      0.       0
NAMELateral-Soleus
                              0.              0.
                             35.          1.0711
                             40.          135.76
                END
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
GROUP / 'groupNode'
        NOD          7048431  7048432  7048433  7048434  7048466  7048467
        NOD          7048468  7048469  7048470 17048430
        END
GROUP / 'group1D'
        ELE          7043463
        END
GROUP / 'group2D'
        ELE          7000408  7000409  7000410
        END
GROUP / 'group3D'
        ELE          7020253
        END
#---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
SPRING/      123      45 704846917019074 1992101
$---+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8
FRAME /  1992103       0       1
frame_name1
         7020603 6000013 6000014
FRAME /  1992104       0       1
frame_name2
         7048792 7048758 6000014
$-----kw|---IDEL|--IDPRT|---NTYP|-IDNOD1|-IDNOD2|--IFRA1|--IFRA2|-RELPEN---blank
KJOIN /  5200001 5200001SHPERICA 7048467 7048794 1992103 1992103     1.
KJOIN /  1512030 1512030REVOLUTE 7048467 7048794 1992104 1992104     1.
